logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-14884

Description

An issue was discovered in PHP 7.0.x before 7.0.27, 7.1.x before 7.1.13, and 7.2.x before 7.2.1. Inappropriately parsing an HTTP response leads to a segmentation fault because http_header_value in ext/standard/http_fopen_wrapper.c can be a NULL value that is mishandled in an atoi call.


Affected Software


CPE Name Name Version
php:php php 7.2.1
php:php php 7.1.13
php:php php 7.0.27
netapp:storage_automation_store netapp storage automation store -

Related